// ID:ID, FlushTime:刷新时间, Gift1Count:礼包1刷新数量, Gift2Count:礼包2刷新数量, Gift3Count:礼包3刷新数量, GiftId:礼包ID

export default class M_ActivityDoubleElevenDiamondGift {
  private static data =
      {"1":{"ID":1,"FlushTime":0,"Gift1Count":100,"Gift2Count":10,"Gift3Count":2,"GiftId":320}

      ,"2":{"ID":2,"FlushTime":12,"Gift1Count":100,"Gift2Count":10,"Gift3Count":2,"GiftId":321}

      ,"3":{"ID":3,"FlushTime":20,"Gift1Count":100,"Gift2Count":10,"Gift3Count":2,"GiftId":322}

      }// ID:ID, FlushTime:刷新时间, Gift1Count:礼包1刷新数量, Gift2Count:礼包2刷新数量, Gift3Count:礼包3刷新数量, GiftId:礼包ID


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}